<h2>Niste riješili zadatak točno.</h2>

<p>Od 8 redaka tablice koje ste trebali podesiti, njih @#echo#($totalIncorrect) ne sadrži točnu vrijednost.</p>

<p>Pogledajte redak @#echo#($row) kojeg @#echoIfTrue#($error,"ste popunili pogrešno")@#echoIfFalse#($error,"niste popunili"). U njemu je x2=@#echo#($x2), x1=@#echo#($x1), x0=@#echo#($x0). Gledamo li to kao binarno kodirani cijeli broj (uporabom prirodnog binarnog koda), radi se o broju x=@#echo#($n). Zadana funkcija treba odrediti je li \(x^2 + 3 = @#echo#($n)^2 + 3 = @#echo#($func)\) prost broj ili nije. Ako se radi o prostom broju, funkcija uređenu trojku (x2,x1,x0)=(@#echo#($x2),@#echo#($x1),@#echo#($x0)) treba preslikati u 1; u suprotnom, treba je preslikati u 0.</p>

<p>Koju vrijednost tada morate upisati u ovaj redak? Je li @#echo#($func) prost broj ili nije?</p>

